{
    "tempi": {
        "timename": "Time name",
        "counting_time_start": "Counting-time starts with",
        "name_contains": "Time name contains",
        "unite_names": "Unite two time names",
        "unite_with": "unite with",
        "unite_leave_mode": "Leave mode \"unification\"",
        "time_begin": "Begin (Year)",
        "time_end": "End (Year)",
        "counting_time": "Counting-time",
        "counting_time_info": "Counting-time - Info",
        "annotation": "Remarks",
        "time_tool": "Time tool",
        "time_disassemble": "(Disassemble time)",
        "time_year": "Year",
        "time_month": "Month",
        "time_day": "Day",
        "timename_explica": "Please always fill in<br><br>You are free to choose any name<br>Example 1: 16.02.1913 <br>Example 2: 1st half 12. century<br>Example 3: 1655-1699<br><br>(The \"time name\" is a public denomination)",
        "time_begin_explica": "Please always fill in<br><br>Use 4-digit-values only<br>Example 1: 1913<br>Example 2: -1800<br><br>If the time is B.C. please place a \"-\" (minus) in front<br><br>With time concept like \"Before 1830\", when the beginning is not known, please put a question mark here",
        "time_end_explica": "Please always fill in<br><br>Use 4-digit-values only<br>Example 1: 1913<br>Example 2: -1800<br><br>If the time is B.C. please place a \"-\" (minus) in front<br><br>With time concept like \"After 1830\", when the end is not known, please put a question mark here",
        "counting_time_explica": "Important for internal processing",
        "annotation_explica": "Only fill in if needed<br><br>Keep it short!",
        "please_select": "Please select a time name",
        "new_time": "Create new time name",
        "delete_time": "Delete the entry for a time",
        "delete_time_check": "You are about deleting a time-entry",
        "no_time": "Please give a name for this time",
        "no_time_hint": "Something like \"1784\" or \"12. Januar 1785\" or \"Early mediaval times\"",
        "no_about": "Please use exact names (not starting or ending with \"about\")",
        "no_about_hint": "Uncertainty might be expressed in the event module for objects",
        "no_begin": "Please name a starting point",
        "no_begin_hint": "If the time is a year (e.g. \"1784\"), simply repeat (e.g. \"1784\"). If the begin was before christ, please put \"-\" in front (e.g. \"-1200\"). For time entries like \"until 1902\", where the exact begin is unclear, please put \"?\" here",
        "no_end": "Please name an ending point",
        "no_end_hint": "If the time is a year (e.g. \"1784\"), simply repeat (e.g. \"1784\"). If the end was before christ, please put \"-\" in front (e.g. \"-1200\"). For time entries like \"after 1902\", where the exact end is unclear, please put \"?\" here",
        "no_begin_numeric": "As starting points only years (numeric) are allowed",
        "no_begin_end_numeric_hint": "Please give a year (numeric) - if needed with \"-\" in front",
        "no_end_numeric": "As ending points only years (numeric) are allowed",
        "no_counting_time": "A (internal) counting-time has to be given always! Minimum: A year (in four digits)",
        "no_counting_time_hint": "Eg. \"1784\". With timespans larger than one year please calculate the year in the middle (e.g. Time is \"1870-1880\" -> Counting time is \"1875\". Month and day have to be digits, e.g. month -> \"04\", day -> \"12\" - both might be left empty",
        "wrong_month": "Please give month in the correct way",
        "wrong_day": "Please give day in the correct way",
        "end_before_start": "Your time starts after it ended",
        "added_new_time_entry": "Added new time entry",
        "updated_approval_status_of_time_entry": "Updated approval status of time entry",
        "merged_times": "Zeitbegriffe zusammen gef\u00fchrt",
        "transferred_time_to_tag": "Transferred time to tag",
        "deleted_time_entry": "Deleted time entry",
        "updated_base_information_for_time_entry": "Updated base information for time entry",
        "duplicate_entries": "duplicate entries (same time)",
        "add_new_time_entry": "Add a new time entry"
    }
}